#pragma once
#include "EntityState.h"
extern const int CS_CurlySTATENAME_STAND;
class CS_CurlyStand :
    public EntityState
{
public:
    CS_CurlyStand();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    int wink_counter = 0;
};

